Subject: rir in MM3

From: [email-masked] (M.Kelterer)
Date: Mon, 10 Feb 97 10:45:58 +0100

Dear Netters,
I have some unclear results with MM4(94):
By calculating a system with a 5-ring I received
sometimes "restricted internal rotation (rir) frequencies"
i.e. characterised lower than 40/cm. But I did no-restriced
motion input. So, it's not clear for me what quality of this
minimum is.
Sometimes I got also "free internal rotation (fir) frequencies"
i.e. 0/cm (this was after a calculation by dihedral driver option
or from an stochastic search), and if I made little changes in one
dihedral angle, this became a saddle point.
But the restricted frequencies remained restricted ones.
Can someone help me with experience or some papers?
 
Dr. Kelterer anne-Marie
Technical University Graz, Austria
e-mail: [email-masked]